@charset "utf-8";
b{font-size: 30px;color: #ff1901;font-weight: bold;}
h2{font-size: 22px;color: #292929;font-weight: bold;}
h3{font-size: 18px;}
p{font-size: 16px;}
h4{font-size: 14px;}
.w1200{width: 1200px;margin: 0 auto;} 
.fl{float: left;}
.fr{float: right;}

.header{box-shadow: 1px 1px 15px #ccc;}
.header .w1120px{position: relative;}
.header .logo{width: 158px;}
.header .logo a{display: block;padding: 12px 0;}
.header .nav{float: right;overflow: hidden;padding-right: 100px;}
.header .nav ul{height: 53px;line-height: 53px;}
.header .nav ul li{float: left;}
.header .nav ul li a{display: block;padding: 12px 15px;color: #171717;}
.header .nav ul li:first-child{background: url(../images/line.jpg) right center no-repeat;background-size: 2px 16px;}
.header .nav ul li a:hover{color: #FB8835;}
.header .nav .xj{position: absolute;display:block;right: 358px;top: 0;width: 88px;cursor: pointer;}

.banner{height: auto;overflow: hidden;background: url(../images/banner-bg.jpg) center top no-repeat;text-align: center;}
.banner .topic{margin-top: 250px;}
.banner .car{margin:25px 0 136px 0;}

/*.section2*/
.section2{height: auto;overflow: hidden;background: url(../images/section-2.jpg) center top no-repeat;}
.section2 .vote-tit{text-align: center;margin: 42px 0 30px 0;}
.section2 .vote-tit p{color: #FB8835;margin-top: 36px;}
.section2 .vote-cen{height:1158px;overflow: hidden;position: relative;}
.section2 .vote-cen span{display: block;width:44px;height:51px;position: relative;top:8px;left: 50%;margin-left: -22px;}
.section2 .vote-cen span.first{background: url(../images/first.png) center top no-repeat;}
.section2 .vote-cen span.second{background: url(../images/second.png) center top no-repeat;}
.section2 .vote-cen span.third{background: url(../images/third.png) center top no-repeat;}
.section2 .vote-0{width:392px;height: 452px;overflow: hidden;position:absolute;left:405px;top:352px;z-index:0;background: url(../images/bling-bg.png) left top no-repeat;}
.section2 .vote-0 .bling{background-repeat: no-repeat!important;margin-top: 5px;margin-left: 5px;padding-bottom:66px;}
.section2 .vote-0 .mask{padding: 45px 34px 12px 34px;position:relative;}
.section2 .vote-0 .mask a{display:block;position:absolute;height:32px;top:314px;padding: 4px 120px;background: url(../images/consult-bg-bg.png) center top no-repeat;}
.section2 .vote-0 .mask a h3{color:#fb8835;text-align:center;}
.section2 .vote-1{width:392px;height: 452px;overflow: hidden;position:absolute;left:202px;top:0;z-index:30;background: url(../images/hexagon.png) left top no-repeat;}
.section2 .vote-2{width:392px;height: 452px;overflow: hidden;position:absolute;right:202px;top:0;z-index:30;background: url(../images/hexagon.png) left top no-repeat;}
.section2 .vote-3{width:392px;height: 452px;overflow: hidden;position:absolute;left:0;top:353px;z-index:20;background: url(../images/hexagon.png) left top no-repeat;}
.section2 .vote-4{width:392px;height: 452px;overflow: hidden;position:absolute;right:0;top:353px;z-index:20;background: url(../images/hexagon.png) left top no-repeat;}
.section2 .vote-5{width:392px;height: 452px;overflow: hidden;position:absolute;left:202px;top:703px;z-index:10;background: url(../images/hexagon.png) left top no-repeat;}
.section2 .vote-6{width:392px;height: 452px;overflow: hidden;position:absolute;right:202px;top:703px;z-index:10;background: url(../images/hexagon.png) left top no-repeat;}

.section2 .vote-cont .pro{margin: 18px 91px 26px 91px;text-align: center;}
.section2 .vote-cont .pro h2{margin-bottom: 6px;}
.section2 .vote-cont .operate{margin: 0 82px 59px 82px;text-align: center;}
.section2 .vote-cont .operate a{display: block;}
.section2 .vote-cont .operate .button p{color: #fb8835;background: url(../images/consult-icon.png) 150px 3px no-repeat;}
/*.section2 .vote-cont .operate .zan{position:relative;left:0;top:0;margin:14px 0 18px 0;padding: 4px 96px;color: #fff;background: url(../images/consult-bg.png) left top no-repeat;}*/
.section2 .vote-cont .operate .zan{position:relative;left:0;top:0;margin:14px 0 18px 0;padding: 4px 96px;color: #fff;background: #d2d2d2;}
.section2 .vote-cont .operate h4 b{font-size:16px;color: #fb8835;}

.section2 .vote-ruler{position: relative;}
.section2 .vote-ruler-tit{position:absolute;top:-66px;left: 512px;}
.section2 .vote-ruler-cen{text-align: left;margin: 28px 302px 81px 302px;}
.section2 .vote-ruler-cen p{color: #fb8835;line-height: 26px;margin-bottom: 12px;}
.section2 .vote-ruler-cen .p1 span{display:block;width: 24px;height: 24px;margin-right:8px;background: url(../images/icon1.png)left top no-repeat;}
.section2 .vote-ruler-cen .p2 span{display:block;width: 24px;height: 24px;margin-right:8px;background: url(../images/icon2.png)left top no-repeat;}
.section2 .vote-ruler-cen .p3 span{display:block;width: 24px;height: 24px;margin-right:8px;background: url(../images/icon3.png)left top no-repeat;}


/*.section3*/
.section3{height: auto;overflow: hidden;background: url(../images/section-3.jpg) center top no-repeat;}
.section3 .develop-tit{text-align: center;margin: 59px 0 100px 0;}
.section3 .develop-cen{text-align: center;margin-bottom: 58px;}

/*.section4*/
.section4{height: auto;overflow: hidden;background: url(../images/section-4.jpg) center top no-repeat;}
.section4 .draw{position:relative;height: auto;overflow: hidden;margin:145px 0 68px 0;background: url(../images/nine-bg.png) left top no-repeat;}
.section4 .draw .draw-bling{height: auto;overflow: hidden;padding:39px 35px;background-repeat: no-repeat!important;}
.section4 .draw .vote-num{position: absolute;top:195px;left:220px;}
.section4 .draw .vote-num h4{font-size: 18px;color: #FB8835;}
.section4 .draw .vote-num h4 span{font-size: 24px;color: #fff;background: #fe4f20;margin: 0 20px;}
.section4 .draw table{width: 453px;height: 569px;overflow: hidden;}
.section4 .draw table td{position: relative;}
.section4 .draw table .wh.active{background: url(../images/active1.png) left top no-repeat;}
.section4 .draw table .wh2.active{background: url(../images/active2.png) left top no-repeat;}
.section4 .draw table .ww.active{background: url(../images/active3.png) left top no-repeat;}
.section4 .draw table .right.active{background: url(../images/active3.png) right top no-repeat;}
.section4 .draw table b{text-align: center;}
.section4 .draw table  h3{color: #ff1901;text-align: center;position: relative;top:-8px;}
.section4 .draw table .jd h3{text-align: left;line-height: 32px;position: relative;left:14px;}
.section4 .draw table .left h3{text-align: left;line-height: 36px;letter-spacing: 6px;position: relative;left:30px;}
.section4 .draw table .right h3{text-align: left;line-height: 36px;letter-spacing: 6px;position: relative;right:22px;}
.section4 .draw .lottery-unit-0{width:216px;height:78px;background: url(../images/gif0.png) left top no-repeat;}
.section4 .draw .lottery-unit-1{width:216px;height:78px;background: url(../images/gif1.png) left top no-repeat;}
.section4 .draw .lottery-unit-2{width:216px;height:76px;background: url(../images/gif2.png) left top no-repeat;}
.section4 .draw .lottery-unit-3{position:relative;right:8px;width:100px;height:75px;background: url(../images/gif3.png) right top no-repeat;}
.section4 .draw .lottery-unit-4{width:216px;height:86px;background: url(../images/gif4.png) left top no-repeat;}
.section4 .draw .lottery-unit-5{width:216px;height:86px;background: url(../images/gif5.png) left top no-repeat;}
.section4 .draw .lottery-unit-6{width:100px;height:76px;background: url(../images/gif6.png) left top no-repeat;}
.section4 .draw .lottery-unit-7{width:216px;height:76px;background: url(../images/gif7.png) left top no-repeat;}
.section4 .draw .lottery-unit-8{width:105px;height:92px;background: url(../images/gif8.png) left top no-repeat;}
.section4 .draw .beizhu{text-align: center;color: #FB8835;}
.section4 .btn_begin{position: absolute;top:380px;left:141px;z-index: 9999;}
.section4 .active{width:638px;height: auto;overflow: hidden;}
.section4 .active .active-tit{text-align: left;margin: 147px 0 20px 0;}
.section4 .active-ruler-cen{text-align: left;margin: 32px 0 50px 0;}
.section4 .active-ruler-cen p{color: #fb8835;line-height: 26px;margin-bottom: 12px;}
.section4 .active-ruler-cen .p1 span{display:block;width: 24px;height: 64px;margin-right:8px;background: url(../images/icon1-1.png)left top no-repeat;}
.section4 .active-ruler-cen .p2 span{display:block;width: 24px;height: 62px;margin-right:8px;background: url(../images/icon2-2.png)left top no-repeat;}
.section4 .active-ruler-cen .p3 span{display:block;width: 24px;height: 24px;margin-right:8px;background: url(../images/icon3-3.png)left top no-repeat;}

.section4 .aword{position:relative;width: 600px;}
.section4 .aword-tit{position:absolute;top:0;left:97px;}
.section4 .aword-cen{margin-top:42px;padding: 22px 48px 25px 48px;background: #fff;text-align: center;}
.section4 .aword-cen ul li{padding: 14px 0;border-bottom: 1px #fb8835 dashed;text-align:left;}
.section4 .aword-cen .name{font-size: 16px;color: #fe4f20;margin-right: 110px;}
.section4 .aword-cen .tel{font-size: 16px;color: #555;margin-right: 105px;}
.section4 .aword-cen .prize{font-size: 18px;color: #1b1b1b;}
.section4 .aword-cen a{display:block;width:400px;padding: 12px 0;color: #fff;background: #ffb453;font-size: 18px;margin:20px 0 0 52px;}

/*footer*/
.footer{width: 100%;height:auto;bottom:0;z-index:99;overflow:hidden;background: #ffeec9;}
.footer .w1200{position: relative;}
.footer .footer-top{width: 100%;height:auto;overflow:hidden;}
.footer .footer-top p{text-align: center;color: #fb8835;margin:5px auto 142px;}
.footer .footer-bot{width: 100%;position:fixed;bottom:0;z-index:32;background: url(../images/foot-bg.png) center top no-repeat;padding: 82px 0 21px 0;}
.footer h1{position: relative;top: -4px;float: left;display: block;width:128px;font-size: 20px;line-height: 24px;color: #fff;margin-right: 35px;text-align: center;}
.footer h1 span{font-size: 18px;}
.footer form .yt_bd{overflow: hidden;}
.footer form .yt_bd .row{float: left;}
.footer form .yt_bd .row select{ width: 360px; height: 40px; line-height: 40px; border: 0; padding: 0 10px;}
.footer form .yt_bd .row select{ height: 40px\9;padding-bottom: 10px\9;*margin-top: 8px;}
.footer form .yt_bd .row option{color: #c2c2c2;}
.footer form .yt_bd .row input{width:220px;height: 40px;line-height: 40px;border:none;margin-left: 13px;padding-left: 10px;}
.footer form .yt_bd .row input.submit{width: 123px;background: #f7cd08;color: #fff;font-size: 16px;cursor: pointer;padding-left: 0;transition: 0.5s;}
.footer form .yt_bd .row input.submit:hover{background: #fb9c14;transition: 0.5s;}

/*二维码*/
.ewm{width:150px;height: auto;overflow: visible;position: fixed;right: 0;top:150px;border: 4px solid #ffbc2b;z-index:40;}
.ewm .menu-btn{position: absolute;left: -26px;width: 10px;background-color: #ffbc2b;top: -4px;cursor: pointer; border-top-left-radius:8px;border-bottom-left-radius:8px;padding: 0 6px;}
.ewm .btn-close{position: absolute;left: 0px;}
.ewm .menu-btn h4{color: #fff;}
.ewm .menu-btn i{padding: 0 6px;}
.ewm .menu-btn i .open{display: none;}
.ewm .top-top{position: absolute;top:-78px;text-align: center;}
.ewm-top{height: 148px;overflow: hidden;padding: 18px 10px 4px 10px;background: #ffe5ad;}
.ewm-top a{display: block;padding: 10px 0;text-align: center;margin-bottom: 8px;}
.ewm-top a:hover{font-weight: bold;}
.ewm-top .top1,.ewm-top .top2{color: #fe6a2e;background: #fff;height: 20px;}
.ewm-top .top3{color: #fff;background: #fe6a2e;height: 20px;}
.ewm-bot{background: #ffbc2b;padding-top: 19px;text-align: center;}
.ewm-bot img{width: 100%;}
.ewm-bot h4{color: #fff;}
.ewm-bot .bot1{margin: 0 15px;}
.ewm-bot .bot2{margin: 10px 15px;}
.ewm-bot a{display:block;padding: 12px 0;color: #fff;background: #ff852b;}
.ewm-bot a img{display: inline;width: 14px;position: relative;top: 2px;left: 6px;}

/*产品选择框*/
.select{float: left;position: relative;width: 100%;color: #303030;font-size: 0.26rem;margin-top: 5px;margin-bottom: 4%;border: 1px solid #dedede;}
.select dt{width:94%;background: #fff url("../images/select.jpg") 97% no-repeat;cursor: pointer; display: inline-block; height: 30px; line-height: 30px; padding: 2px 3%; position: relative;border:0;z-index: 99;}
.select dd{background-color: #fff; border: 1px solid #dedede; display: none; left: -1px; position: absolute; top: 34px;width: 100%;z-index: 2}
.select dd ul{max-height: 250px; overflow: auto; padding: 4px 0;}
.select dd ul li a{color: #303030; display: block; line-height: 28px;background: none;text-align: left;font-size: 0.26rem;border-radius: 0;margin-top: 0;padding: 0 3%;}
.select dd ul li a:hover{background-color: #fb8835;color: #fff;}
/*中奖弹出*/
.prize_con{ display: none;z-index: 50;}
.pr_body{background:#363636;position: fixed; width:100%; height:100%;z-index: 51;left: 0;top:0; right:0; bottom:0;display: block;_position:absolute;
    filter:alpha(opacity=50);-moz-opacity:0.5;-o-opacity:0.5;-webkit-opacity:0.5;opacity: 0.5;}
.pr_yt_yd{height: 476px;width:892px;padding:15px; border: 3px solid #fb8835;position: fixed;top:43%;margin-top: -158px;left:43%;
    margin-left: -303px;background: #fff;z-index:52;display: block;_position:absolute;
    _top: expression(eval(document.documentElement.scrollTop+document.documentElement.offsetHeight/2)); text-align: center; }
.yt_yd_close{z-index:44;width:44px;height: 44px;background: url("../images/close.png") no-repeat;position: absolute;display: block;right: 8px;top:8px;cursor: pointer}
.pr_yt_yd h2{ font-size: 28px; color:#fb8835; margin-bottom: 25px; margin-top: 30px;width: 215px;margin-left: 345px; }
.pr_yt_yd p{ font-size: 15px; color:#555; margin-bottom: 10px; line-height: 24px; margin-top: 50px;}
.pr_yt_yd p.p1{  color:#4b311e; font-weight: bold; }
.pr_yt_yd  span.prize{ font-size: 18px; color:#fb8835; }
.pr_yt_yd  span.code{ font-size: 18px; color:#fb8835; }
.pr_yt_yd img{width: 120px; margin: 10px 0;}
.pr_yt_yd .use_but{width: 100px;  height: 30px; display: block; margin: 55px auto 0; text-decoration: none; background: #fb8835; font-size: 14px; color: #fff; text-align: center; line-height: 30px;}
.pr_yt_yd_bot{width: 635px;height: 222px;border-top: 1px solid #ccc;margin-left: 135px;padding-top: 30px;}
.pr_yt_yd_bot .bot_1 {font-size: 14px;color: #999;line-height: 138px;padding-left: 130px;}
.pr_yt_yd_bot .bot_2{padding-left: 40px;padding-right: 40px;width: 138px;height: 138px;overflow: hidden;}
.pr_yt_yd_bot .bot_3 {font-size: 14px;color: #e14f15;line-height: 24px;padding-top: 40px;}
/*中奖弹出 end*/
/*温馨提示 */
.message{ display: none;z-index: 50;}
.me_body{background:#363636;position: fixed; width:100%; height:100%;z-index: 51;left: 0;top:0; right:0; bottom:0;display: block;_position:absolute;
    filter:alpha(opacity=50);-moz-opacity:0.5;-o-opacity:0.5;-webkit-opacity:0.5;opacity: 0.5;}
.me_yt_yd{height: 276px;width:506px;padding:15px; border: 3px solid #fb8835;position: fixed;top:50%;margin-top: -188px;left:50%;
    margin-left: -253px;background: #fff;z-index:52;display: block;_position:absolute;
    _top: expression(eval(document.documentElement.scrollTop+document.documentElement.offsetHeight/2)); text-align: center; }
.me_yd_close{z-index:53;width:44px;height: 44px;background: url("../images/close.png") no-repeat;position: absolute;display: block;right: 8px;top:8px;cursor: pointer}
.me_yt_yd h2{ font-size: 28px; color:#fb8835; margin-bottom: 25px; margin-top: 30px; }
.me_yt_yd p{ font-size: 15px; color:#555; margin-bottom: 10px; line-height: 24px; }
.me_yt_yd p.p1{  color:#4b311e; font-weight: bold; }
.me_yt_yd  span.prize{ font-size: 18px; color:#fb8835; }
.me_yt_yd  span.code{ font-size: 18px; color:#fb8835; }
.me_yt_yd img{width: 120px; margin: 10px 0;}
.me_yt_yd .use_but{width: 100px;  height: 30px; display: block; margin: 55px auto 0; text-decoration: none; background: #fb8835; font-size: 14px; color: #fff; text-align: center; line-height: 30px;}

.message1 h2,.message3 h2{ margin-top:43px;}
.message1 p,.message3 p{ margin-top: 30px; font-size: 16px;}
.message1 a{  width: 100px; height: 32px; text-align: center; display: block; font-size: 16px; color: #fb8835; border: 1px solid #fb8835; line-height: 32px; margin:  30px auto 0}
.message1 a:hover{ background: #fb8835;color: #fff;}

.message2 h2,.message3 h2{ margin-top:43px;}
.message2 p,.message3 p{ margin-top: 30px; font-size: 16px;}
.message2 a{  width: 100px; height: 32px; text-align: center; display: block; font-size: 16px; color: #fb8835; border: 1px solid #fb8835; line-height: 32px; margin:  30px auto 0}
.message2 a:hover{ background: #fb8835;color: #fff;}
/*温馨提示 end*/
/*询价*/
.body1{background:#363636;position: fixed; width:100%; height:100%;z-index: 51;left: 0;top:0; right:0; bottom:0;display: none;_position:absolute;
    filter:alpha(opacity=50);-moz-opacity:0.5;-o-opacity:0.5;-webkit-opacity:0.5;opacity: 0.5;}
.yt_yd1{height: 450px;width:706px;padding:15px; border: 3px solid #fb8835;position: fixed;top:50%;margin-top: -298px;left:50%;
    margin-left: -403px;background: #fff;z-index:101;display: none;_position:absolute;
    _top: expression(eval(document.documentElement.scrollTop+document.documentElement.offsetHeight/2)); }
.yt_yd1 h1{font-size: 23px;color: #fb8835; font-weight: normal; position: absolute;display: block;left:25px;top:15px;}
.yt_yd1 .title1{color: #fb8835;font-size: 24px;position: absolute;top:30px; left:164px;}
.yt_yd1 .title1 span{color: #fb8835;font-size: 24px;font-weight: bold; margin: 0 8px;}
.yt_yd1 .p_name {padding-top: 80px;}
.yt_yd1 .yt_i{width:470px;height: auto;overflow: hidden; margin-left: 110px;margin-top: 75px;}
.yt_yd1 .yt_in1 { width: 470px;overflow: hidden;margin:10px auto 0;text-align: center;position: relative;}
.yt_in1 .chexing{width:405px;height:50px;line-height:50px;border: 1px solid #efece5;}
.yt_yd1 .yt_in1 span { line-height: 43px;}
.yt_yd1 .yt_in1 span i { color:red}
.yt_yd1>a{ z-index:999;width:44px;height: 44px;background: url("../images/close.png") no-repeat;position: absolute;display: block;right: 8px;top:8px;cursor: pointer}
.yt_yd1 p{margin-bottom:0px;width: 100%;overflow: hidden;margin-top: 10px;text-align: center;position: relative}


.yt_yd1 input,.yt_yd1 textarea{width:395px;border: 1px solid #efece5;font-family: "微软雅黑";font-size: 14px;height:43px;line-height:43px;padding-left: 10px;}
.yt_yd1 textarea{width:395px;  resize: none;overflow: hidden;}
.yt_yd1 .buttons1{ margin-top: 36px;height:50px;line-height:50px;}
.yt_yd1 input.submit1{line-height:43px; width:214px; line-height:43px;margin:0px auto 0px;background-color: #fb8835;color: #fff;font-size: 18px;cursor: pointer;position: absolute;left: 50%;margin-left: -107px;border: 0;}
.yt_yd1 input.submit1:hover{filter:alpha(opacity=80);-moz-opacity:0.8;-o-opacity:0.8;-webkit-opacity:0.8;opacity: 0.8;}

.login_bg2 .login_cen .login_form .login_but{margin-top: 0px;  width: 255px;  height: 44px;color:#fff; background: #fb8835; line-height: 44px;
    text-align: center; border: none; -moz-border-radius: 5px;-webkit-border-radius: 5px;   border-radius:5px;cursor: pointer;  margin-top: 10px; }
/*询价 end*/
.login_bg2 .login_cen .login_form .login_but{margin-top: 0px;  width: 255px;  height: 44px;color:#fff; background: #fb8835; line-height: 44px;
    text-align: center; border: none; -moz-border-radius: 5px;-webkit-border-radius: 5px;   border-radius:5px;cursor: pointer;  margin-top: 10px; }

/*预约 end*/

.win .xl{ margin-left: 40px; width: 35px; margin-right:10px; margin-top: 5px;}
.win .dh{ margin-left: 50px; width: 35px; margin-right:15px; margin-top: 5px;}
.win .xl_p{ margin-top: 13px; font-size: 14px;}
.win .dh_p{ margin-top:0px; font-size: 14px; line-height: 22px;}

.win_layer{width: 600px!important;height: 380px;border: 3px solid #fb8835;top:200px!important;left: 50%!important;margin-left: -300px!important;}
.win_layer .layui-layer-title{text-align:center;padding:70px 20px 0!important;border-bottom:0;background-color: #fff;color: #ff852b;font-size: 28px;font-weight: bold;}
.win_layer .layui-layer-content{text-align: center;}
.win_layer .layui-layer-content .win p{font-family: "微软雅黑";font-size: 16px;}
.win_layer .layui-layer-content .win a{width: 100px; height: 32px; text-align: center; display: block; font-size: 16px; color: #fb8835; border: 1px solid #fb8835; line-height: 32px; margin:  30px auto 0;text-decoration:none;}
.win_layer .layui-layer-content .win a:hover{ background: #fb8835;color: #fff;}
.win_layer .layui-layer-setwin .layui-layer-ico{width:44px;height: 44px;background: url("../images/close.png") no-repeat!important;}


/*中奖名单公示*/
.body1{background:#363636;position: fixed; width:100%; height:100%;z-index: 51;left: 0;top:0; right:0; bottom:0;display: none ;_position:absolute;
    filter:alpha(opacity=50);-moz-opacity:0.5;-o-opacity:0.5;-webkit-opacity:0.5;opacity: 0.7;}
.yt_yd2{height: 496px;width:706px;padding:15px; border: 1px solid #fb8835;position: fixed;top:56%;margin-top: -298px;left:50%;
    margin-left: -403px;background: #fff;z-index:101;display: none;_position:absolute;
    _top: expression(eval(document.documentElement.scrollTop+document.documentElement.offsetHeight/2));border-radius: 5px; }
.yt_yd2 h1{font-size: 23px;color: #f03a16; font-weight: normal; position: absolute;display: block;left:41%;top:15px;text-align: center;}
.yt_yd2 .title1{color: #303030;font-size: 14px;font-weight: normal; position: absolute;top:58px; left:0;}
.yt_yd2 .title1 a{color: #fff;font-size:16px;font-weight: bold; margin: 0 8px;padding:2px 10px;display: inline-block;background: #f03a16;border-radius:5px;}
.yt_yd2 .p_name {padding-top: 80px;}
.yt_yd2 .yt_i{width:100%;margin-top: 70px;height:390px;overflow: auto;}
.yt_yd2 .yt_yd_close1{ z-index:999;width:33px;height: 31px;background: url("../images/close.png") no-repeat;position: absolute;display: block;right: 110px;top:16px;cursor: pointer}
.yt_yd2  .title1 p{margin-bottom:0;overflow: hidden;position: relative;padding:0 27px;display: inline-block;line-height: 24px;}
.yt_yd2  .title1 p span.hr{display: block;margin-left: 84px;}
.yt_yd2 .title1 p span.hr t{color: #f03a16;font-weight: bold;padding-left: 10px;}
.yt_yd2 table{width: 97%;text-align: center;overflow: hidden;margin-left: 11px;margin-bottom: 10px;border-collapse: collapse;}
.yt_yd2 table tr{height: 40px;background: #f1f1f1;}
.yt_yd2 table tr:nth-child(2n){height: 40px;background: #f5f9f8;}
.yt_yd2 table tr td{border: 1px solid #fb8835;color: #fb8835;width:147px;}

